<html>
  <head>
    <title>Small VanillaJS Vue.js App</title>
  </head>
  <body>
    <div id="app">
      <div v-cloak>
        <strong>Address From</strong>
        <br/>
        Road : 1 Place Wilson<br/>
        Zip Code : 31000 <br/>
        City : Toulouse<br/>
      </div>
    </div>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script type="text/javascript" >
      var app = new Vue({
        el: '#app',
      })
    </script>
  </body>
</html>
